<?xml version="1.0" encoding="utf-8" ?>
<ServerRegions>
    <Facet name="Vaelen">
        <region type="TownRegion" priority="60" name="the Town of Bastion">
            <rect x="739" y="616" width="60" height="73" />
            <rect x="794" y="563" width="112" height="131" />
            <rect x="904" y="563" width="14" height="23" />
            <rect x="911" y="527" width="38" height="57" />
            <region type="TownRegion" priority="60" name="the Castle Courtyard">
                <rect x="854" y="469" width="34" height="17" />
                <rect x="814" y="486" width="74" height="77" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Tailor Shop"
            >
                <rect x="890" y="671" width="6" height="10" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Jewelry Shop"
            >
                <rect x="876" y="680" width="11" height="7" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Miners Shop"
            >
                <rect x="861" y="674" width="7" height="7" />
                <rect x="861" y="679" width="12" height="7" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Tinker Shop"
            >
                <rect x="843" y="672" width="9" height="13" />
                <rect x="837" y="679" width="8" height="6" />
            </region>
            <region type="BusinessRegion" priority="70" name="Bastion Inn">
                <rect x="830" y="654" width="9" height="20" />
                <rect x="821" y="666" width="9" height="8" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Bowyers Shop"
            >
                <rect x="818" y="655" width="7" height="9" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Butcher Shop"
            >
                <rect x="813" y="645" width="6" height="6" />
                <rect x="813" y="635" width="11" height="10" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Large Empty House"
            >
                <rect x="826" y="620" width="9" height="10" />
                <rect x="835" y="614" width="7" height="15" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Smith and Armory"
            >
                <rect x="826" y="609" width="7" height="7" />
                <rect x="826" y="599" width="16" height="10" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Weapon Shop"
            >
                <rect x="826" y="584" width="16" height="11" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion School of Music"
            >
                <rect x="797" y="597" width="10" height="8" />
                <rect x="797" y="605" width="14" height="9" />
            </region>
            <region type="BusinessRegion" priority="70" name="Bastion Healers">
                <rect x="797" y="578" width="10" height="16" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Potion and Herbs Shop"
            >
                <rect x="807" y="568" width="15" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="Bastion Bakery">
                <rect x="827" y="568" width="15" height="8" />
            </region>
            <region type="BusinessRegion" priority="70" name="Bastion Stables">
                <rect x="861" y="570" width="15" height="5" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Medium Empty House"
            >
                <rect x="861" y="583" width="9" height="12" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Shipwright"
            >
                <rect x="877" y="583" width="10" height="15" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Leatherworks"
            >
                <rect x="877" y="601" width="10" height="8" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Provisions"
            >
                <rect x="877" y="611" width="10" height="8" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Bank and Trust"
            >
                <rect x="871" y="622" width="8" height="4" />
                <rect x="865" y="626" width="14" height="6" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Guards Quarters"
            >
                <rect x="896" y="622" width="7" height="11" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Community Forge"
            >
                <rect x="775" y="643" width="8" height="11" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Small Empty House"
            >
                <rect x="769" y="672" width="10" height="10" />
            </region>
            <region type="BusinessRegion" priority="70" name="Bastion Library">
                <rect x="745" y="672" width="17" height="9" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Of Chivalry"
            >
                <rect x="746" y="654" width="4" height="5" />
                <rect x="746" y="659" width="8" height="10" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Art Studio"
            >
                <rect x="745" y="622" width="10" height="20" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Magic Shop"
            >
                <rect x="762" y="621" width="8" height="14" />
            </region>
            <region type="BusinessRegion" priority="70" name="Bastion Dinner">
                <rect x="763" y="643" width="9" height="21" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Rare Wares"
            >
                <rect x="775" y="621" width="9" height="14" />
            </region>
            <region
                type="BusinessRegion"
                priority="70"
                name="Bastion Mapmakers"
            >
                <rect x="929" y="534" width="12" height="7" />
            </region>
            <region
                type="BusinessRegion"
                prority="70"
                name="Bastion Carpentry Shop"
            >
            <rect x="709" y="732" width="24" height="15" />
        </region>
        </region>
        <region type="CaveRegion" priority="50" name="Cave System">
                <rect x="2368" y="528" width="856" height="228" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Passage">
                <rect x="2366" y="408" width="112" height="78" />
        </region>
        <region type="DungeonRegion" priority="50" name="Whipering Depths">
            <rect x="2627" y="62" width="321" height="469" />
        </region>
        <region type="DungeonRegion" priority="50" name="Ashen Maw">
            <rect x="2969" y="52" width="247" height="476" />
        </region>
        <region type="DungeonRegion" priority="50" name="Hallow Keep">
            <rect x="2363" y="52" width="233" height="328" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dune Oasis">
            <rect x="3220" y="51" width="266" height="540" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Shame">
            <rect x="3493" y="46" width="264" height="390" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Deciet">
            <rect x="3760" y="50" width="231" height="245" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Covetous">
            <rect x="4008" y="49" width="262" height="262" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Hythloth">
            <rect x="4281" y="49" width="245" height="237" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Despise">
            <rect x="4537" y="50" width="470" height="269" />
        </region>
        <region type="DungeonRegion" priority="50" name="Dungeon Destard">
            <rect x="5023" y="50" width="263" height="252" />
        </region>
  </Facet>
</ServerRegions>
